/*
Theme Name:     Divi Child Theme
Theme URI:      https://www.elegantthemes.com/gallery/divi/
Description:    Papilio Communication Customization
Author:         Papilio Communication SRL
Author URI:     https://papilio.agency
Template:       Divi
Version:        22.10.17
*/
 

/* Cookie Notice */
#cn-notice-text, #cn-accept-cookie, #cn-refuse-cookie, #cn-more-info {
  font-family: 'Poppins' !important;
  font-style: normal !important;
  font-size: 18px !important;
  font-weight: 400 !important;
  margin-top: 5px !important;
  margin-bottom: 5px !important;
}
#cn-accept-cookie, #cn-refuse-cookie, #cn-more-info {
  border-radius: 3px !important;
}
.cn-revoke-cookie {
  color: rgba(255,255,255,1);
  transition: 300ms;
}
.cn-revoke-cookie:hover {
  color: rgba(255,255,255,.5);
}


/* Pointer events */
.pointer-events-none {
  pointer-events: none !important;
}
.pointer-events-auto {
  pointer-events: auto !important;
}


/* Links */
.et_pb_text p a {
  color: rgba(0,84,112,.8);
  font-weight: 700;
  text-decoration: underline 0.2em rgba(0,84,112,.2);
  transition: text-decoration-color 300ms;
}
.et_pb_text p a:hover {
  text-decoration: underline 0.2em rgba(0,84,112,1);
}
.ppo-footer-link a {
  color:#fff;
  font-weight: 700;
  text-decoration: underline 0.2em rgba(255,255,255,0);
  transition: text-decoration-color 300ms;
}
.ppo-footer-link a:hover {
  text-decoration: underline 0.2em rgba(255,255,255,1);
}


/* Bullets */
/*
li::marker {
  color: #e43d30;
}
*/
.et_pb_text_inner ul {
  list-style: none !important;
}
.et_pb_text_inner ul li {
  line-height: 1.3em !important;
}
.et_pb_text_inner ul li::before {
  content: "\2022";
  font-size: 1.5em;
  color: #e43d30;
  display: inline-block;
  width: .75em;
  margin-left: -.75em;
}
.et_pb_text_inner ul li:not(:first-child) {
  margin-top: .4em;	
}


/* Selection */
::selection {
  background-color: #e43d30;
  color: #ffffff;
}


/* Reverse columns on mobile */
@media screen and ( max-width: 980px ) {
    .ppo-column-reverse {
        display: flex;
        flex-direction: column-reverse;
    }
}


/* Bounce effect */
.ppo-bounce:hover {
  animation-name: ppo-bounce;
  animation-duration: 1.5s;
  animation-timing-function: ease-in-out;
  animation-iteration-count: 1;
}
@keyframes ppo-bounce {
  16.65% {
    transform: translateY(4px);
  }
  33.3% {
    transform: translateY(-3px);
  }
  49.95% {
    transform: translateY(2px);
  }
  66.6% {
    transform: translateY(-1px);
  }
  83.25% {
    transform: translateY(1px);
  }
  100% {
    transform: translateY(0);
  }
}


/* Navigation */
@media (max-width: 1200px) {
  .et_pb_menu .et_pb_menu__menu,
  .et_pb_fullwidth_menu .et_pb_menu__menu {
    display: none;
  }
  .et_pb_menu .et_mobile_nav_menu,
  .et_pb_fullwidth_menu .et_mobile_nav_menu {
    display: flex;
    float: none;
    margin: 0 6px;
    align-items: center;
  }
  .menu-item {
    text-align: center!important;
  }
}
.et_pb_menu .et_mobile_nav_menu li {
  list-style-type: none;
}
.menu-item {
  text-align: left;
}

.et_pb_menu__logo {
  width: 100%;
  height: auto;
}
.ppo-menu-icon::before {
  display: inline-block;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  list-style-type: none;
  text-align: center;
  vertical-align: middle;
  color: inherit;
  font-size: 30px;
}
.et_mobile_menu .ppo-menu-icon::before {
  padding: 5px 0px 5px 0px;
}
.ppo-menu-icon-tel::before {
  font-family: FontAwesome;
  font-weight: 900;
  content: "\f3cd";
}
.ppo-menu-icon-email::before {
  font-family: FontAwesome;
  font-weight: 900;
  content: "\f1fa";
}
.ppo-menu-icon-whatsapp::before {
  font-family: FontAwesome;
  font-weight: 400;
  content: "\f232";
}
.ppo-menu-icon-messenger::before {
  font-family: FontAwesome;
  font-weight: 400;
  content: "\f39f";
}


.et_mobile_menu {   
    overflow-y:scroll!important;
    max-height:80vh!important;
    -overflow-scrolling:touch!important;
    -webkit-overflow-scrolling:touch!important;
}

/* Selection */
::selection {
  background-color: #e43d30;
  color: #fff;
}


/* Bounce effect */
.ppo-bounce:hover {
  animation-name: ppo-bounce;
  animation-duration: 1.5s;
  animation-timing-function: ease-in-out;
  animation-iteration-count: 1;
}
@keyframes ppo-bounce {
  16.65% {
    transform: translateY(4px);
  }
  33.3% {
    transform: translateY(-3px);
  }
  49.95% {
    transform: translateY(2px);
  }
  66.6% {
    transform: translateY(-1px);
  }
  83.25% {
    transform: translateY(1px);
  }
  100% {
    transform: translateY(0);
  }
}


.mfp-bg {
  background: white;
}


/* Gallery overlay icon size */
.et_overlay:before {
  font-size: 90px;
}


/* Gallery pagination icons */
.page-prev, .page-next {
  font-size: 0!important;
}
.page-prev:before {
  position: relative;
  top: 10px;
  font-size: 40px!important;
  font-family: "ETmodules";
  font-weight: 700;
  content: "\e04d";
  color: #e43d30;
}
.page-next:before {
  position: relative;
  top: 10px;
  font-size: 40px!important;
  font-family: "ETmodules";
  font-weight: 700;
  content: "\e04e";
  color: #e43d30;
}
.et_pb_gallery_pagination ul {
  border-top: 4px solid rgba(0,84,112,.2);
  text-align:center!important;
}


.et_mobile_menu {   
  overflow-y:scroll!important;
  max-height:80vh!important;
  -overflow-scrolling:touch!important;
  -webkit-overflow-scrolling:touch!important;
}